View Issue Details

IDProjectCategoryView StatusLast Update
0000438bareos-core[All Projects] webuipublic2015-07-15 15:27
ReporterfrankAssigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Fixed in Version 
Summary0000438: Connection and read-access test failing
DescriptionConnection Test and Read-Access Test fails. Everything else seems to work.
Steps To ReproduceOpen http://<your-host>/bareos-webui/install/test in your browser of choice.
Additional InformationThis is due to some of the latest changes relating to reading the configuration.

I already have a fix, committing it later as in addition the read-access test is not working reliable and needs some rewriting.
TagsNo tags attached.
bareos-master: impact
bareos-master: action
bareos-19.2: impact
bareos-19.2: action
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impact
bareos-16.2: action
bareos-15.2: impact
bareos-15.2: action
bareos-14.2: impact
bareos-14.2: action
bareos-13.2: impact
bareos-13.2: action
bareos-12.4: impact
bareos-12.4: action

Activities

frank

frank

2015-03-13 18:44

manager   ~0001314

Fix committed to bareos-webui master branch with changesetid 3022.
frank

frank

2015-03-13 18:46

manager   ~0001315

reopened for feedback

Related Changesets

bareos-webui: master eb9c8608

2015-03-13 18:34:47

frank

Ported: N/A

Details Diff
Connection and read-access test failing

Fixes 0000438: Connection and read-access test failing
Affected Issues
0000438
mod - module/Install/src/Install/Controller/InstallController.php Diff File

Issue History

Date Modified Username Field Change
2015-03-13 17:33 frank New Issue
2015-03-13 17:33 frank Status new => assigned
2015-03-13 17:33 frank Assigned To => frank
2015-03-13 17:41 frank Status assigned => acknowledged
2015-03-13 18:44 frank Changeset attached => bareos-webui master eb9c8608
2015-03-13 18:44 frank Note Added: 0001314
2015-03-13 18:44 frank Status acknowledged => resolved
2015-03-13 18:44 frank Resolution open => fixed
2015-03-13 18:46 frank Note Added: 0001315
2015-03-13 18:46 frank Status resolved => feedback
2015-03-13 18:46 frank Resolution fixed => reopened
2015-04-17 15:25 frank Status feedback => closed
2015-04-17 15:25 frank Resolution reopened => fixed
2015-07-15 15:27 joergs Assigned To frank =>